{
  pkgs,
  lib,
  config,
  ...
}: {
  imports = [
    ./btop
    ./nvf
    ./lf
    ./zsh
    ./ssh
    ./gpg
    ./git
    ./xdg
  ];

  dots = {
    btop.enable = lib.mkDefault true;
    nvf.enable = lib.mkDefault true;
    lf.enable = lib.mkDefault true;
    zsh.enable = lib.mkDefault true;
    ssh.enable = lib.mkDefault true;
    gpg.enable = lib.mkDefault true;
    git.enable = lib.mkDefault true;
    xdg.enable = lib.mkDefault true;
    };
 

}
